        PrefabFiles = 
{
        "house", 
        "house2",
}

        Assets = 
{
	Asset("ATLAS", "images/inventoryimages/house.xml"),
        Asset("ATLAS", "images/inventoryimages/house2.xml"),
        Asset( "IMAGE", "minimap/house.tex" ),
        Asset( "ATLAS", "minimap/house.xml" ),	
}
        AddMinimapAtlas("minimap/house.xml")

        STRINGS = GLOBAL.STRINGS
        RECIPETABS = GLOBAL.RECIPETABS
        Recipe = GLOBAL.Recipe
        Ingredient = GLOBAL.Ingredient
        TECH = GLOBAL.TECH

        GLOBAL.LIL_USAGE = (GetModConfigData("lil_usage")) 
        GLOBAL.STRINGS.NAMES.HOUSE = "Lil House"
        STRINGS.RECIPE_DESC.HOUSE = "Home Sweet Home!"
        GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.HOUSE = "Nice!"
        GLOBAL.STRINGS.NAMES.HOUSE2 = "Lil House II"
        STRINGS.RECIPE_DESC.HOUSE2 = "Paint is a good thing!"
        GLOBAL.STRINGS.CHARACTERS.GENERIC.DESCRIBE.HOUSE2 = "Nice!"

        if (GLOBAL.IsDLCEnabled(2)) then 
        local house = Recipe("house",
{ 
        Ingredient("log", 20),
        Ingredient("fireflies", 5),
        Ingredient("sand", 10) 
},
	RECIPETABS.TOWN, TECH.NONE, GLOBAL.RECIPE_GAME_TYPE.COMMON, "house_placer" ) 
        house.atlas = "images/inventoryimages/house.xml"
        house.sortkey = -1

        local house2 = Recipe("house2",
{ 
        Ingredient("log", 20),
        Ingredient("fireflies", 5),
        Ingredient("sand", 10) 
},
        RECIPETABS.TOWN, TECH.NONE, GLOBAL.RECIPE_GAME_TYPE.COMMON, "house2_placer" ) 
        house2.atlas = "images/inventoryimages/house2.xml"
        house2.sortkey = -1
	else
        local house = Recipe("house",
{ 
	Ingredient("log", 10),
 	Ingredient("fireflies", 5),                   
 	Ingredient("turf_forest", 10) 
},                     
        RECIPETABS.TOWN, TECH.NONE, "house_placer" ) 
        house.atlas = "images/inventoryimages/house.xml"
        house.sortkey = -1

        local house2 = Recipe("house2",
{ 
        Ingredient("log", 10),
        Ingredient("fireflies", 5),                   
        Ingredient("turf_forest", 10) 
},                     
        RECIPETABS.TOWN, TECH.NONE, "house2_placer" ) 
        house2.atlas = "images/inventoryimages/house2.xml"
        house2.sortkey = -1
end


